Lavalite package that provides teams management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/teams`.

    "litecms/teams": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Teams\Providers\TeamsServiceProvider::class,

And also add it to alias

    'Teams'  => Litecms\Teams\Facades\Teams::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\TeamsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Teams\Providers\TeamsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Teams\Providers\TeamsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Teams\Providers\TeamsServiceProvider" --tag="view"


## Usage


