    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#teams" data-toggle="tab">{!! trans('teams::teams.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#teams-teams-edit'  data-load-to='#teams-teams-entry' data-datatable='#teams-teams-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#teams-teams-entry' data-href='{{guard_url('teams/teams')}}/{{$teams->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('teams-teams-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('teams/teams/'. $teams->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="teams">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('teams::teams.name') !!} [{!!$teams->name!!}] </div>
                @include('teams::admin.teams.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>