            @include('teams::public.teams.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('teams::public.teams.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($teams->defaultImage('images' , 'xl'))!!}" alt="{{$teams->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="team_id">
                    {!! trans('teams::teams.label.team_id') !!}
                </label><br />
                    {!! $teams['team_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('teams::teams.label.name') !!}
                </label><br />
                    {!! $teams['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="code">
                    {!! trans('teams::teams.label.code') !!}
                </label><br />
                    {!! $teams['code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="logo">
                    {!! trans('teams::teams.label.logo') !!}
                </label><br />
                    {!! $teams['logo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('teams::teams.label.status') !!}
                </label><br />
                    {!! $teams['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="min_bet">
                    {!! trans('teams::teams.label.min_bet') !!}
                </label><br />
                    {!! $teams['min_bet'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="max_bet">
                    {!! trans('teams::teams.label.max_bet') !!}
                </label><br />
                    {!! $teams['max_bet'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bet_ratio">
                    {!! trans('teams::teams.label.bet_ratio') !!}
                </label><br />
                    {!! $teams['bet_ratio'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bet_close_date">
                    {!! trans('teams::teams.label.bet_close_date') !!}
                </label><br />
                    {!! $teams['bet_close_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bet_open_date">
                    {!! trans('teams::teams.label.bet_open_date') !!}
                </label><br />
                    {!! $teams['bet_open_date'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('team_id')
                       -> label(trans('teams::teams.label.team_id'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.team_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('teams::teams.label.name'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('code')
                       -> label(trans('teams::teams.label.code'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('logo')
                       -> label(trans('teams::teams.label.logo'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.logo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('teams::teams.options.status'))
                    -> label(trans('teams::teams.label.status'))
                    -> required()
                    -> placeholder(trans('teams::teams.placeholder.status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('min_bet')
                       -> label(trans('teams::teams.label.min_bet'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.min_bet'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('max_bet')
                       -> label(trans('teams::teams.label.max_bet'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.max_bet'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bet_ratio')
                       -> label(trans('teams::teams.label.bet_ratio'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.bet_ratio'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::datetime('bet_close_date')
                       -> label(trans('teams::teams.label.bet_close_date'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.bet_close_date'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::datetime('bet_open_date')
                       -> label(trans('teams::teams.label.bet_open_date'))
                       -> required()
                       -> placeholder(trans('teams::teams.placeholder.bet_open_date'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



