<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for teams in teams package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  teams module in teams package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Teams',
    'names'         => 'Teams',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Teams',
        'sub'   => 'Teams',
        'list'  => 'List of teams',
        'edit'  => 'Edit teams',
        'create'    => 'Create new teams'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'team_id'                    => 'Team Id',
        'name'                       => 'Name',
        'code'                       => 'Code',
        'logo'                       => 'Logo',
        'status'                     => 'Status',
        'min_bet'                    => 'Minimum Bet',
        'max_bet'                    => 'Maximum Bet',
        'bet_ratio'                  => 'Bet Ratio',
        'bet_close_date'             => 'Bet Close  Date',
        'bet_open_date'              => 'Bet Open Date',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'team_id'                    => 'Team Id',
        'name'                       => 'Name',
        'code'                       => 'Code',
        'logo'                       => 'Logo',
        'status'                     => 'Status',
        'min_bet'                    => 'Minimum Bet',
        'max_bet'                    => 'Maximum Bet',
        'bet_ratio'                  => 'Bet Ratio',
        'bet_close_date'             => 'Bet Close  Date',
        'bet_open_date'              => 'Bet Open Date',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'team_id'                    => ['name' => 'Team Id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'code'                       => ['name' => 'Code', 'data-column' => 3, 'checked'],
        'logo'                       => ['name' => 'Logo', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 5, 'checked'],
        'min_bet'                    => ['name' => 'Minimum Bet', 'data-column' => 6, 'checked'],
        'max_bet'                    => ['name' => 'Maximum Bet', 'data-column' => 7, 'checked'],
        'bet_ratio'                  => ['name' => 'Bet Ratio', 'data-column' => 8, 'checked'],
        'bet_close_date'             => ['name' => 'Bet Close  Date', 'data-column' => 9, 'checked'],
        'bet_open_date'              => ['name' => 'Bet Open Date', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Teams',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
