<?php

namespace Litecms\Teams\Repositories\Eloquent;

use Litecms\Teams\Interfaces\TeamsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TeamsRepository extends BaseRepository implements TeamsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.teams.teams.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.teams.teams.model.model');
    }
}
