<?php

namespace Litecms\Team\Repositories\Eloquent;

use Litecms\Team\Interfaces\TeamsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TeamsRepository extends BaseRepository implements TeamsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.team.teams.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.team.teams.model.model');
    }
}
